It is currently 25 Nov 2017 12:43


Post new topic  Reply to topic  [ 3 posts ] 
Author Message
PostPosted: 10 Sep 2013 7:35 
Offline
Nouveau
Nouveau
User avatar

Joined: 07 Nov 2009 12:00
Posts: 17
Hello,

The question is if you do not upgrade your Server and EM (6.4) but you go ahead and upgrade the agents (to 8.0 or 7.0) what protocol of communication is defined?
So 6.4 default is 08 does a 7.0 (09)or a 8.0 (10)agent use the default?
This is confusing to me as I have only ever used lower version agent than my control-m. In those cases I believe I used "Parameters for communicating with specific agent platforms"
Thanks in advance


Top
   
 Post subject:
PostPosted: 11 Sep 2013 4:20 
Offline
Nouveau
Nouveau
User avatar

Joined: 13 Jun 2007 12:00
Posts: 317
The highest protocol number at Server is 08. Agent should be set to 08 or below.

Technically, version of agent should be lower than that of EM/CTM. Use at you own risk setting agent protocol lower than its default.


Top
   
 Post subject: higher version
PostPosted: 12 Oct 2013 11:18 
Offline
Nouveau
Nouveau
User avatar

Joined: 12 Oct 2013 12:00
Posts: 2
Location: Gurgaon,Haryana,India
You can choose higher version i.E. 8.0.







Organic foods supplier in Gurgaon


Top
   
Display posts from previous:  Sort by  
Post new topic  Reply to topic  [ 3 posts ] 

All times are UTC+01:00


Who is online

Users browsing this forum: No registered users and 2 guests


You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot post attachments in this forum

Search for:
Jump to:  
Powered by phpBB® Forum Software © phpBB Limited
The site created by Franck YOT. Images, logo, content and trademarks about Control-M products are property of BMC Software.
All the comments are property of their posters. Images, logo, content and design are © copyright by Scheduler-Usage.com. All Rights Reserved